RubyGems.org

ffi-locale

1.0.1

An FFI wrapper for the C library setlocale and localeconv functions.

installgem install ffi-locale
Authors

Sean O'Halpin

25,879 total downloads 25,875 for this version
Owners

E1d641bfe4071a5413bac781f06d3fd1

Gemfile
gem 'ffi-locale', '~> 1.0.1'
Versions
  1. 1.0.1 September 25, 2011 (9 KB)
Show all versions (2 total)
Runtime Dependencies
  1. ffi >= 1.0.9